---
title: Message the payer
description: Send the payer of a successful payment an extra SMS. Needs the collect permission.
api: POST /payments/{reference}/notify
---

See [Message the payer](/docs/guides/payer-messages).

- **`reference`** · path · `string` · required

  The `external_reference` of a successful collection.

- **`message`** · body · `string` · required

  Up to 160 characters.

- **`language`** · body · `string`

  ISO 639 language code, used to pick MTN's message template.

```json 200
{ "success": true, "message": "notification sent", "data": null }
```

```json 400
{ "success": false, "message": "the window for sending a notification for this payment has passed", "data": null }
```
